Subject: Monthly Litigation Reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 08:56:00 -0700 (PDT)

Attached are the updated monthly litigation reports for Enron Global Assets, 
Enron Engineering and Operational Services, Enron Americas and Enron Global 
Markets.  Please let me know if you have any questions.  Thank you.